[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.Destroy

Destructor for the class instance.

## Declaration

Source position: menus.pp line 483

`public destructor TPopupMenu.Destroy; override;`

## Description

Destroy is the destructor for TPopupMenu. It closes the display window for the pop-up menu and calls the inherited Destroy method.

## See also

TMenu.Destroy |  | Destructor for the class instance.